.paso1
    YuriHeader(
        title="Únete a nuestra filosofía de inversión"
        tag="Quiero invertir"
        :img="true"
    )
    .d-flex.align-items-center.mb-5.mx-md-5.position-relative
        .paso1__image(:style="{backgroundImage: 'url(https://cdn.zeplin.io/5db6adbcd4639954f96dc0b3/assets/25B439F6-0FD4-4654-BA74-C357ADBCF9B2.png)'}")
        .paso1__content.p-3.p-md-4.p-lg-5.bg-grey
            .l-subtitle ¿Cómo empezar a invertir?
            .mt-4
                .l-text Seguimos comprando activos infravalorados para preservar a largo plazo el poder adquisitivo de los ahorros de nuestros inversores. No pretendemos anticipar el comportamiento de los mercados a corto plazo, tan impredecibles como las personas que los conforman, sino la evolución a largo plazo de los activos que nos interesan.
                .l-text.mt-3 Nos aprovechamos de las caídas de los mercados para obtener precios más bajos en los valores seleccionados, aunque suframos a corto plazo. Por esa razón, estaremos invertidos casi siempre cerca del límite legal del 99%.
            .d-flex.flex-column.flex-md-row.justify-content-end.align-items-center.mt-4
                RouterLink(
                    to="/paso4"
                    class="paso1__account order-1 color-brand my-auto p-2 order-2 order-md-1"
                ) Crear mi cuenta sin hacer el test
                RouterLink(
                    to="/paso2"
                    class="paso1__begin e-btn e-btn__brand order-1 order-md-2 ml-md-3"
                ) Empezar test
